Bug 166006 - HWCERT: D865 865GVHZL
HWCERT: D865 865GVHZL
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://www.intel.com/go/linux
D865
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 14:12 EDT by Jason Liu
Modified: 2007-08-22 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 14:18:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Liu 2005-08-15 14:12:17 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           D865
Model:          865GVHZL
Vendor:         Intel
Category:       Desktop/Workstation
Reporter:       jason.h.liu@intel.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-D865-865GVHZL-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/571ad7f567a6f0f062075c8a2cfcef56/rhr2-D865-865GVHZL-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Rob Landry 2005-08-19 00:40:19 EDT
Can we get a more specific URL; unfortunately I followed the provided URL and I
didn't see where it made it clear the specifications for the model.  From search
a bit I ran across...

http://support.intel.com/design/motherbd/hz/index.htm

...though it's missing the "L" mentioned above.  Assume the above URL is the
correct specifications there are some remaining testing, specifically...

CORE/MEMORY will need to be run with the describe 2GB of RAM
STORAGE will need to be run with SATA drives attached
Comment 2 Jason Liu 2005-08-19 12:12:31 EDT
the MB I used is D865GVHZL. Even though it may not be listed on Intel support 
site. I don't think Intel lists all the MB there.  I have seen some MBs we 
have not been listed there. I took the configuration off the sticker on the 
computer.

the memory the computer has is 512 MB. Even though the MB supports up to 2GB 
memory, do I still have to run the CORE/MEMORY test on 2GB of RAM?

For STORAGE, the computer has an PATA HD, do I still need to run the test on a 
SATA HD?

Thanks,
Jason
Comment 3 Rob Landry 2005-09-22 13:45:01 EDT
URL:  Is there any reason we can use the hz MB page?

MEMORY: Correct, we'll still need to cover the configurable options.

STORAGE: As with memory, it's about the mode, if the model only supports PATA
then no SATA isn't required; based on the hz url mentioned above, it appears
SATA is supported.
Comment 4 Gary Case 2005-12-12 18:07:02 EST
This certification request looks stale. Can it be closed?
Comment 5 Jason Liu 2006-02-02 16:16:54 EST
Yes. You can close it.
Comment 6 Rob Landry 2006-02-06 14:18:57 EST
closing

Note You need to log in before you can comment on or make changes to this bug.